Post Reply 
 
Thread Rating:
  • 1 Votes - 3 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Versions newer than 0.9.9.1 won't open
07-18-2016, 11:57 PM (This post was last modified: 07-18-2016 11:57 PM by vinardo888.)
Post: #1
Versions newer than 0.9.9.1 won't open
Ok, so this is a really weird issue. I have the emulator on my pc for a while now (version 1.2.2) but its been a while since I used it. Since yesterday it just won't open. It doesn't give me any errors at all, it just appears on task manager but nothing happens. If I kill the task and try running it again, same thing happens. If I DON'T kill it and try running it again, another ppsspp task appear but also nothing happens.

Things I tried:

Redownloading, downloading other versions (as stated in the title, only older versions work), tried x86 and x64 versions made no difference, running on compatibility mode, reinstalling visual c++ runtimes, unplugging my 2nd monitor, putting on other hard drive

PC config:
Intel 6600K, GTX 970, 500 mb harddrive, Windows 10 x64
Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
Versions newer than 0.9.9.1 won't open - vinardo888 - 07-18-2016 11:57 PM

Forum Jump: